Pygame für Python2.5

Probleme bei der Installation?
Benutzeravatar
swm
User
Beiträge: 14
Registriert: Donnerstag 21. Dezember 2006, 20:31

Pygame für Python2.5

Beitragvon swm » Freitag 29. Dezember 2006, 16:36

Wei zufällig jemand,
wann ein Python 2.5 kompatibles Pygame rauskommt?
Auf der Website steht:
22.Dezember 2006
Edit: we needed an extra few weeks.
Weiß jemand einen genaueren Termin???
:( :( :(
MfG
swm
Bild
Benutzeravatar
Leonidas
Administrator
Beiträge: 16023
Registriert: Freitag 20. Juni 2003, 16:30
Kontaktdaten:

Beitragvon Leonidas » Freitag 29. Dezember 2006, 17:52

Nein, ich tippe mal das aber Pygame 1.7.x durchaus Python 2.5 kompatibel ist. Nur hat sich bisher niemand die Mühe gemacht es für Python 2.5 zu kompilieren. Wenn du es nicht selber kompilieren willst, müsstest du jemanden bitten das für dich zu erledigen.
My god, it's full of CARs! | Leonidasvoice vs Modvoice

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder